## funguloids 1.06

=== debian/changelog ===
funguloids (1.06-14build1) focal; urgency=medium

  * No change rebuild against new boost1.71 ABI

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 02 Feb 2020 20:18:47 +0100

funguloids (1.06-14) unstable; urgency=medium

  * Team upload.
  * d/control:
    - Bump standards version to 4.4.1.
    - Bump debhelper version to 11.
    - Update Vcs fields.
    - Priority optional.
    - Build-Depends: python3. (Closes: #943091)
    - d/mpak.py: update shebang. (Closes: #904953)

 -- Gürkan Myczko <gurkan@phys.ethz.ch>  Tue, 10 Dec 2019 10:44:50 +0100

funguloids (1.06-13) unstable; urgency=medium

  * Team upload.
  * Declare compliance with Debian Policy 4.0.1.
  * Switch to compat level 10.
  * Drop deprecated menu file and xpm icon.
  * debian/rules: Make the build reproducible.
    Thanks to Reiner Herrmann for the report and patch. (Closes: #827124)
  * Rebuild funguloids against the latest version of Ogre to fix the FTBFS.
    (Closes: #853408)
  * Clarify ConvertUTF license and link to upstream's DFSG-free license.
  * Override Lintian error about non-free ConvertUTF license.

 -- Markus Koschany <apo@debian.org>  Fri, 18 Aug 2017 00:18:07 +0200

funguloids (1.06-12) unstable; urgency=low

  [ Fabian Greffrath ]
  * Team upload.
  * Add menu icon in xpm format (Closes: #726223).
  * Add keywords to desktop file.

  [ Paul Wise ]
  * Add patch to use the OGRE 1.9 (Closes: #732722).
    Thanks to Hans de Goede <hdegoede@redhat.com>
  * Work around build failure due to boost issues.

 -- Paul Wise <pabs@debian.org>  Thu, 16 Oct 2014 12:04:03 +0800

funguloids (1.06-11) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Fabian Greffrath ]
  * Build against Ogre-1.8 with a little help from another patch courtesy
    of openSUSE Build Service (Closes: #704785).
  * Add a "Build-Conflicts: libboost-date-time1.49-dev (<< 1.49.0-4~)"
    to avoid the notorious TIME_UTC bug.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Fri, 07 Jun 2013 10:44:45 +0200

funguloids (1.06-10) unstable; urgency=low

  * Team upload.
  * Fix Vcs-Browser field in debian/control.
  * Move the plugins.cfg file from funguloids-data to funguloids, as it
    contains a hard-coded architecture-specific path (Closes: #693134).
  * Run "wrap-and-sort -asb".
  * No need to second-guess dh_auto_clean.

 -- Fabian Greffrath <fabian+debian@greffrath.com>  Tue, 13 Nov 2012 15:01:58 +0100

funguloids (1.06-9) unstable; urgency=low

  [ Paul Wise ]
  * Improve the menu file
  * Wrap the build-deps and deps one per line
  * Switch to dpkg-source v3 format
  * Switch to debhelper 7 dh & dh-autoreconf
  * Fix FTBFS due to newer GCC (Closes: #633297)
  * Drop use of ogre-plugins-cgprogrammanager and move the
    package to main instead of contrib.
    - Add the OpenSUSE patch to make it optional (Closes: #578089)
  * Drop Micheal Koch from uploaders since he seems inactive
    and add myself in his place (Closes: #654144)
  * Use the same long description in the FreeDesktop menu as in
    the Debian menu
  * Don't use reserved characters outside of quotes in the menu file
  * Clean up the watch file
  * Add DEP-3 headers to the patches
  * Use ${misc:Depends} since debhelper might need it
  * Use Copyright instead of (C) in since the latter is not
    legally valid
  * Bump Standards-Version, no changes needed
  * Add Pre-Depends to ensure an xz-capable dpkg is installed

  [ Fabian Greffrath ]
  * Fix compilation with g++-4.7.
  * Add MPAK package handling utility from upstream, licensed under the
    MIT license, to fix broken data packages during package building.
    - fixes crash due to Ogre update (Closes: #564547)
  * Fix install location of documentation and add an architecture-
    independent funguloids-data package for all the game data
    (Closes: #602735).
  * Compress binary packages with xz.
  * Bump debhelper compat to 9 to build with hardening flags.
  * Fix linking order against liblua5.1.
  * Avoid unnecessary package dependencies.

 -- Paul Wise <pabs@debian.org>  Sun, 14 Oct 2012 13:03:29 +0800

funguloids (1.06-8) unstable; urgency=low

  * Added debian/patches/ogre-1.6.1.patch to work with newer ogre
    (Closes: #546353).
  * Improve clean target to delete files generated by autotools.
  * Comment out unused entry in watch file.
  * Added debian debian/README.source.
  * Added myself to Uploaders.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Tue, 15 Sep 2009 21:04:00 +0200

funguloids (1.06-7) unstable; urgency=low

  * Fix compiling error with g++-4.3. Closes: #482649
  * Ensure that funguloids is built with libogre-dev 1.4.9 or higher.
  * Bumped Standards-Version to 3.8.0.
  * Make sure build-aux directory is there.

 -- Andres Mejia <mcitadel@gmail.com>  Tue, 22 Jul 2008 00:31:14 -0400

funguloids (1.06-6) unstable; urgency=low

  [ Andres Mejia ]
  * Fix problem with running funguloids with ogre-1.4.7.
    Closes: #478105
  * Fix up patches and rules file.
  * Support disabling of keyboard and mouse capture for debugging.
  * Fix check where AL errors were being checked while working with AL contexts
    instead of ALC errors.
  * Move packaging from svn to git.
  * Add DM-Upload-Allowed: yes field in control file.
  * Need build dependency of pkg-config.

 -- Andres Mejia <mcitadel@gmail.com>  Mon, 19 May 2008 19:22:00 -0400

funguloids (1.06-5) unstable; urgency=low

  [ Barry deFreese ]
  * Add watch file.

  [ Andres Mejia ]
  * Removing XS- prefix for Vcs-* fields.
  * Bumped Standards-Version to 3.7.3.
  * Moved Homepage field to source package stanza.
  * Changed Priority to extra.
    + nvidia-cg-toolkit and ogre-plugins-cgprogrammanager will be Priority
      extra in the future.
  * Allowing funguloids to degrade gracefully if ogre cg plugin is not
    installed.
    + Uses a symlink to /etc/OGRE/plugins.cfg.
    + No longer need to patch included plugins.cfg.
    + No longer need Build-Depends of tofrodos.

