=== debian/control ===
Source: funguloids
Priority: optional
Section: games
Maintainer: Debian Games Team <pkg-games-devel@lists.debian.org>
Uploaders:
 Paul Wise <pabs@debian.org>
Build-Depends:
 autoconf-archive,
 debhelper (>= 11),
 libalut-dev,
 liblua5.1-0-dev,
 libmad0-dev,
 libogg-dev,
 libogre-1.9-dev,
 libois-dev,
 libopenal-dev,
 libvorbis-dev,
 pkg-config,
 python3
Build-Conflicts:
 libboost-date-time1.49-dev (<< 1.49.0-4~)
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/games-team/funguloids
Vcs-Git: https://salsa.debian.org/games-team/funguloids.git
Homepage: http://funguloids.sourceforge.net


Package: funguloids
Architecture: any
Pre-Depends:
 dpkg (>= 1.15.6~)
Depends:
 funguloids-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Breaks:
 funguloids-data (<< 1.06-10~)
Replaces:
 funguloids-data (<< 1.06-10~)
Description: space-flying-mushroom-picking-simulator game
 "Those Funny Funguloids!" is actually a nice little piece of entertainment.
 You collect mushrooms, bring them back to your home base and profit! That's
 the basic idea in a nutshell. It has smooth, appealing 3d graphics and nice
 atmospheric sound effects. Go ahead and try it out - it has sounds too!

Package: funguloids-data
Architecture: all
Pre-Depends:
 dpkg (>= 1.15.6~)
Depends:
 ${misc:Depends}
Breaks:
 funguloids (<< 1.06-9~)
Replaces:
 funguloids (<< 1.06-9~)
Description: space-flying-mushroom-picking-simulator game (data files)
 This package contains data files for "Those Funny Funguloids!".
 .
 It contains music, sound effects, textures, models, bitmap fonts,
 shaders, backgrounds, graphics and documentation.
