=== debian/watch ===
version=3
http://sf.net/funguloids/funguloids-(?:linux-)(\d[-\d\.]+)\.(?:zip|(?:tar\.(?:gz|bz2|xz)))
